### File

`packages/components/eui-page-v2/eui-page-columns/eui-page-column-header-end.ts`

### Description

Trailing content area in the column header for actions or controls.

Example :

    <eui-page-column-header-end>
      <button euiIconButton icon="settings"></button>
    </eui-page-column-header-end>

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `eui-page-column-header-end`
template |
    <ng-content/>
styleUrl | `./eui-page-column-header-end.scss`

### Index

###### Properties
string
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'eui-page-column-header-end'`

### Properties

string
Type : `string`
Default value : `'eui-page-column-header-end'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""